#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES:=inet.af/netstack/hostarch netstack/hostarch hostarch inet.af/netstack/goid netstack/goid goid inet.af/netstack/abi/linux netstack/abi/linux abi/linux inet.af/netstack/abi/linux/errorno netstack/abi/linux/errorno abi/linux/errorno
%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
